Can we install the open source kibana plugins into the offical kiabana release version

Hi,
I want to know if the open distro for elastcisearch/kibana-plugins support the offical kibana release version? or we have to use the full open distro elasticsearch stack products and can not install the plugins to our existing elasticsearch products?

Open Distro for Elasticsearch is packaged with the Apache OSS versions of Elasticsearch and Kibana (v6.5.4 in 0.7.0) with the Open Distro value-added features on top. You can add any other plugins you would like as you would with the Apache-OSS Elasticsearch.

Hi

I wanted to use Open Distro for Elasticsearch Alerting feature in Kibana.

I cloned alerting (Open Distro for Elasticsearch Alerting) and built the project using steps provided in “https://github.com/opendistro-for-elasticsearch/alerting#setup” on my local windows machine.
Elasticsearch is working I downloaded kibana-oss-7-1-1 and winlogbeat-oss-7.1.1 and configured it successfully.
But i do not see the alerting feature in the left menu, i need to install the alerting plugin, can someone please guide about setting it up.

Thank you

The Open Distro 1.0 version is built using Elasticsearch 7.0.1 so it will not be compatible with 7.1.1. See version mapping: https://opendistro.github.io/for-elasticsearch-docs/#version-history

We are planning on adding new versions of Open Distro built on 7.1 and 7.2 in the coming weeks if you want to hold for that version as well.

Thanks,

Carl